Bug 6031 - x86_64 support
: x86_64 support
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/openslp)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-02-04 16:11 by
Modified: 2005-07-13 15:47 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-02-04 16:11:50
please, add to configure --libdir=%_libdir option
------- Comment #1 From 2005-02-05 09:29:00 -------
Fixed in alt3 
------- Comment #2 From 2005-02-05 12:17:55 -------
thanks